include:
  - local: '/.gitlab-ci.d/container-template.yml'

amd64-centos9-container:
  extends: .container_job_template
  variables:
    NAME: centos9

amd64-fedora-container:
  extends: .container_job_template
  variables:
    NAME: fedora
